RANDOMIZE
LET COMPUTER = RANDOM(10)+1
LET C = 1
LET GETAL = 0
PRINT "Raad mijn getal (1-- > 10)?"
REPEAT

 PRINT "Poging nummer : " ; C ; "."
 INPUT GETAL
 LET VERSCHIL = GETAL-COMPUTER
 PRINT
 IF COMPUTER > GETAL THEN PRINT "Hoger"



 IF GETAL > COMPUTER THEN PRINT "Lager"


 IF GETAL = COMPUTER THEN PRINT "U heeft het getal geraden."
 IF GETAL = COMPUTER THEN BREAK
 LET C = C+1
END REPEAT



KEY$ = INKEY$
